Subject: Ticket Assigned - esc ret 9667954699
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 18:27:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ret 9667954699 bassant                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bassant Bot:  Hi Bassant ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667954699 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501927567 Bot:  Please wait while we transfer you to an agent Agent:  Hi Bassant,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  My order not received until now Customer:  Every day some one called me and ask me if I want to receive my order Customer:  I say yes all the time Customer:  But no one contact to me for receiving my order Agent:  May I request you to please stay on hold while I retrieve the information.  Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Could you please confirm is this your correct phone number 971501927567? Customer:  Yes, it's correct number Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  I hope to fix this problem Agent:  We will do our best to fix it asap Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  No, thank you Customer:  Thank you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  About my order no 9667954699 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I asking about my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bassant Bot:  Hi Bassant ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667954699 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Bassant,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  We would like to inform you that we have processed the refund of amount (AED11.00) on (Date) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Agent:  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.6/8/21 Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bassant Bot:  Hi Bassant ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667954699 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi  Bassant Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Hi, Agent:  Hi  Bassant Customer:  I want ask about my order when I can get it? Agent:  Please confirm if you are contacting regarding the following order number: 9667954699 Customer:  Because, no one contact me for receiving this order Customer:  Yes Agent:  We request you to please allow us some time to be verified, stay with us Customer:  No problem Agent:  We sincerely apologize for any inconvenience caused to you.We would like to inform you that our courier partner tried to contact you on (971501927567)  but didn't receive any response from your end. Customer:  No one called me Agent:  We request you to please confirm if this is your correct contact number, # 971501927567 Customer:  I sent complain yesterday about this Customer:  Please I need my order Agent:  assured our team is working on your issue, and will solve your issue  as soon as possible.We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience. Agent:  Do you have any other inquiries? Customer:  If the problem with the courier, he can drop it at any store Customer:  I can get from store Agent:  as per our policy we won't be able to change your delivery mode once the order has been placed successfully. Customer:  OK I understand that but I need solution to get my order Agent:  Please be assured we will do our best to resolving your issue  please allow us some time so we can work on this and do the needful. Customer:  I hope so Agent:  Our team is working on your issue and will get back to you as soon as possible. Customer:  Waiting Agent:  We thank you for your understanding and cooperation. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Asking about returning an item from my order no 9667954699 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Asking for return my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My name is Bassant Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bassant Bot:  Hi Bassant ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Bassant, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi Mohamed Customer:  I am asking about returning an item from my order Customer:  I made request already but no one come to pick up until now Agent:  we are apologising for that . Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  When this problem will solve? Agent:  we will update you via email: Agent:  [email-masked] Customer:  I hope so Customer:  I will be out of the country soon Customer:  Can I return from the store? Agent:  The store return policy is 14 days. Agent:  Do you have any other questions I can help you with? Customer:  I hope to fix this problem and send me some one to pick up this item asap Agent:  we will do the needful. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bassant Bot:  Hi Bassant ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hi Agent:  Please confirm if you are contacting regarding the following order number: 9667954699 Customer:  I am asking about my return order until now no one come to pick it up and I will be out of town soon Customer:  Yes Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Kindly, confirm your contact number (971501927567)?  Customer:  Yes Agent:  We will forward your query to the concerned team and will be in touch with you asap to return the item asap.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else I can help you with today? Customer:  I hoped to solve this problem asap Customer:  This problem take long time Customer:  Please tell me if I can return it at any store Agent:  We’re on it - and we’ll do our best to sort this out quickly. Customer:  Please, give me exact date for collection because I will travel after one week Agent:  Within 2-3 working days Customer:  Fine Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bassant Bot:  Hi Bassant ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9667954699 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:03 PM, 04th Jul                   Mohammed                    Hi Bassant, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:05 PM, 04th Jul                     bassant                    Hi           10:07 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:08 PM, 04th Jul                     bassant                    I am asking about my return order until now no one received it           10:08 PM, 04th Jul                     bassant                    Some one called me on Thursday after 6 pm but I was left the work           10:11 PM, 04th Jul                   Mohammed                   Is this contact number working 971501927567?           10:11 PM, 04th Jul                     bassant                    Yes           10:11 PM, 04th Jul                     bassant                    I asked him to come on Saturday but no one called me           10:11 PM, 04th Jul                     bassant                    I need some one come to pick up the item because I will travel abroad           10:12 PM, 04th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:14 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           10:14 PM, 04th Jul                     bassant                    Please I need to solve emergency because I don't have time I will travel very soon           10:16 PM, 04th Jul                   Mohammed                   Be sure about that we will do the needful           10:23 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           10:23 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811789